.logo{
    width:350px;
}
.nav2{
    text-align: center;
    padding:0 15px;
}
.nav2 i{
    color:#ffc000;
}
.references{
    color:#999;
}
.references ol li{
    font-size:12px;
    margin-bottom:15px;
}
.hidethis{
    display:none;
}
.cta-vsl{
    color:#fff;
    background-color:#0ab0fc;
    padding:30px;
}
.vsl-timer{
    font-size:45px;
    font-weight:700;
    color:#fff264;
}
.dwnarrw{
    width:50px;
}

.productcard{
    background-color:#fff;
    border-radius: 30px;
    overflow: hidden;
    margin-bottom:20px;
    border:1px solid #ccc;
}
.productcard h1{
    background-color:#fff;
    border-radius: 30px;
    overflow: hidden;
}
.productcard div{
    color:#000 !important;
    margin-bottom:15px;

}
.productcard div i{
    font-size:25px;
    margin-right:15px;
    color:#51B3FA;
}
.productcard sup, .stats-item sup{
    font-size:21px;
}

.productcardhdr{
    background-color:#fee692;
    color:#000 !important;
    text-align: center;
}
.productcardhdr2{
    background-color:#F817FD;
    color:#fff !important;
    text-align: center;
}
.pcinner{
    padding:1rem 2rem;
}
.note{
    font-size:12px;
}
.productcard ul {
  list-style: none;
    
  padding-left: 0;
}
.productcard ul li {
  position: relative;
  padding-left: 1.5em;  /* space to preserve indentation on wrap */
}
.productcard svg{
    fill:#5399DA;
}
.productcard ul li:before {
  content: '';  /* placeholder for the SVG */
  position: absolute;
  left: 0;  /* place the SVG at the start of the padding */
  width: 1em;
  height: 1em;
    color:#5399DA;
    fill:#5399DA;
  background: url("data:image/svg+xml;utf8,<?xml version='1.0' encoding='utf-8'?><svg width='18' height='18' viewBox='0 0 1792 1792' xmlns='http://www.w3.org/2000/svg'><path d='M1671 566q0 40-28 68l-724 724-136 136q-28 28-68 28t-68-28l-136-136-362-362q-28-28-28-68t28-68l136-136q28-28 68-28t68 28l294 295 656-657q28-28 68-28t68 28l136 136q28 28 28 68z'/></svg>") no-repeat;
}
.was{
    text-decoration: line-through;
    font-size:16px;
    color:#F817FD;
}
